<?xml version="1.0" encoding="utf-8"?>
<data>
<template>
<ID>1</ID>
<name>仿卓越</name>
<picture>joyo.gif</picture>
<templatefolder>56770.com.b.zl-0903</templatefolder>
<stylefolder>Skins/56770.com.b.zl-0903/Style/</stylefolder>
<preview>0</preview>
<previewwidth>200</previewwidth>
<previewheight>200</previewheight>
</template>
<template>
<ID>2</ID>
<name>56770.com.b.002</name>
<picture>tpl.gif</picture>
<templatefolder>56770_com_b_002</templatefolder>
<stylefolder>skins/56770_com_b_002/file/</stylefolder>
<preview>1</preview>
<previewwidth>220</previewwidth>
<previewheight>220</previewheight>
</template>
</data>